#pragma once

#include "StdAfx.h"
#include "Model.h"

public __gc class MhsCygNode : public System::Windows::Forms::TreeNode
{	
public:
	//MhsCygNode(void);
	~MhsCygNode(void);
	MhsCygNode(int cyg_idx_In, int pic_ID_In);
	MhsCygNode(int cyg_idx_In);
	int getIdx();
	//void setNodeID(int nodeID_in);
	//int getNodeID();
	
private:
	int cyg_idx;
};
